.shadetabs
{
    padding: 3px 0;
    margin-left: 0;
    margin-top: 1px;
    margin-bottom: 0;
    font: normal 11px Calibri;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li
{
    display: inline;
    margin: 0;
}

.shadetabs li a
{
    text-decoration: none;
    padding: 11px 25px;
    margin-right: 3px; /*border: 1px solid #B5B5B5;*/
    color: #2d2b2b;
    background: white url(../images/SMTnotselected21.gif) top left repeat-x;
    color: #000;
}

.shadetabs li a:visited
{
    color: #000;
}

.shadetabs li a:hover
{
    text-decoration: underline;
    color: #000;
}

.shadetabs li.selected
{
    position: relative;
    top: 1px;
}

.shadetabs li.selected a
{
    /*selected main tab style */
    border-bottom-color: #000;
    font: bold 11px Calibri,Arial;
    color: #000;
    background: white url(../images/SMTselected21.gif) top left repeat-x;
}

.shadetabs li.selected a:hover
{
    /*selected main tab style */
    text-decoration: none;
}

.tabcontentstyle
{
    /*style of tab content oontainer*/
    border: 1px solid gray;
    width: 100%; /*822px;*/
    margin-bottom: 1em;
    padding: 0px;
}

.tabcontent
{
    display: none;
    padding-top: 16px;
    margin-top: 7px;
    border: 2px solid #5891CE;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 10px;
}

@media print
{
    .tabcontent
    {
        display: block !important;
    }
}

.btnactive
{
    color: #fff;
    border-radius: 50%;
    letter-spacing: 0.5em;
    margin-right: 6px;
    padding: 5px 3px 4px 9px;
    text-align: center;
}
.panel
{
    margin: 0px;
}
.form-control
{
    border-radius: 0px;
    height: 38px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td
{
    border-top: 0px;
    font-size: 0.89em;
    font-family: Cambria,Arial;
    padding: 8px;
    font-weight: 300;
}
.btn
{
    font-size: 1.1em;
    padding: 5px 12px 5px;
    background-color: #D3D3D3;
    font-family: Cambria,Arial;
    text-align: center;
    border-radius: 0px;
}
.btn-blue
{
    background: #231F59;
}
.mm
{
    font-family: Cambria,Arial;
    font-weight: 600;
    color: #000;
}
/* Update Prgress */
.Trainhideshow
{
    position: fixed;
    width: 100%;
    height: 70%;
    top: 0;
    left: 0;
}
.Trainfade
{
    background-color: Black;
    position: fixed;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--IE 8 Transparency--*/
    left: 0;
    z-index: 1000;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus
{
    padding: 10px 20px;
}
.Trainpopup_block2
{
    position: relative;
    top: 48%;
    margin: 0;
    z-index: 1001;
}
.Trainpopup_block2 .popup
{
    float: left;
    width: 100%;
    position: relative;
    height: 100%;
    margin: 10px 0;
    padding: 10px 0;
}
.nav-tabs
{
    border-bottom: 0px solid #ddd;
}
.frul1
{
    color: blue;
    text-decoration: none;
    font-weight: 600;
    font-size: 10pt;
}
.frul1 .custom1
{
    display: none;
    position: absolute;
    left: 70px;
    background-color: #EEEEEE;
    padding: 10px;
    font-weight: normal;
    text-decoration: none;
    color: #000;
    border: 1px solid #ababab;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    text-align: left;
    width: 850px;
    -webkit-box-shadow: 0 0 5px #282425;
    -moz-box-shadow: 0 0 5px #282425;
    box-shadow: 0 0 5px #282425;
    line-height: 25px;
    z-index: 3;
}
.frul1:hover .custom1
{
    display: block;
}
.glybig
{
    font-size: 1.25em;
}
.frul1Bank
{
    color: blue;
    text-decoration: none;
    font-weight: 600;
    font-size: 11pt;
}
.frul1Bank .custom1
{
    display: none;
    position: absolute;
    right: 60px;
    bottom: 10px;
    height: 400px;
    background-color: #EEEEEE;
    border: 1px solid #ababab;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    text-align: left;
    -webkit-box-shadow: 0 0 5px #282425;
    -moz-box-shadow: 0 0 5px #282425;
    box-shadow: 0 0 5px #282425;
    z-index: 3;
}
.frul1Bank:hover .custom1
{
    display: block;
}
.alert
{
    margin-bottom: 5px;
}
